*Purpose: Create formats for resum15a;



proc format lib=work;
value $OBERGF
'01'	=	'01New England (CT ME MA NH RI VT) '
'02'	=	'02Mid East (DE DC MD NJ NY PA) '
'03'	=	'03Great Lakes (IL IN MI OH WI) '
'04'	=	'04Plains (IA KS MN MO NE ND SD) '
'05'	=	'05Southeast (AL AR FL GA KY LA MS NC SC TN VA WV) '
'06'	=	'06Southwest (AZ NM OK TX) '
'07'	=	'07Rocky Mountains (CO ID MT UT WY) '
'08'	=	'08Far West (AK CA HI NV OR WA) '
'09'	=	'09Outlying Areas (AS GU MP PR VI)'
;
value MISS1F
-1	=	'-1Missing'
;
value $MISSMF
'M'	=	'Missing'
;
value STFF
-1	=	'-1Missing'
other = [9.2]
;
value TOTSTFF
-1	=	'-1Missing'
other = [10.2]
;
value SUPF
-1	=	'-1Missing'
-9  =	'-9Suppressed to protect confidentiality'
;
value $IMPF
'R_15'	=	'R_15Data were reported and not imputed'
'IF15'	=	'IF15Some detail comprising total is imputed data'
'IA15'	=	'IA15All detail comprising total is imputed data'
'U_15'	=	'U_15New item, outlying areas, or closed/temporary closure-no imputation done'
'H_15'	=	'H_15Data were suppressed'
;
run;
